*{	margin:0;	padding:0;	font-family:Arial, Helvetica, sans-serif !important}

html {}

body {	font-family: Arial, Helvetica, sans-serif !important;	color: #000000;	font-size: 12px;	margin: 0px 0px 0px 0px;	background: #eee}

html, table, input, select {	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;	color:#000000;	font-size:12px;}

#footer {	text-align:center;}

.box {	margin:1px 0px 0px 0px;	font-size:12px;}

/**/.content_box {	padding-right:7px;	padding-left:5px;	padding-top:5px;}

.lst_websitesonganh {	border:1px solid #666666;	color:#666666;	font-size:12px;	width:100%;}

.article_title_link {	color:#009933;	font-weight:bold;}

.continue {	color:#666666;	font-size:9px;}

.article_item_title {	font-weight:bold;	color:#333333;}

.article_item_link {	color:#009966;	font-size:12px;}

.article_summary {	font-size:12px;	line-height:20px;}

.back_link {	color:#666666;	font-size:12px;}

/**/.box td {}

.box_content {	/*background-image:url(../images/themes/green/menu_left.jpg);	background-repeat:	repeat-x;*/	background:#cde3f4;	height:32px;}

.box_content a {	text-decoration:none;	color:#3c3c3c;	font-size:12px;	font-weight:bold;}

.box_content a:hover {	text-decoration:none;	color:#39709e;	font-size:12px;}

.box_line {}

.box_bottom {	background-image:url(/3cms/css/images/themes/green/box_bottom.jpg);	background-repeat:no-repeat;	height:1px;}

.box_top_right {}

.box_top_left {}

.box_title {	FONT-SIZE: 12px;	text-decoration: none;	font-weight: bold;	color: #333;	text-align: left;	padding-left: 25px;	text-transform: uppercase;	display: block;	background: url(/o/3cmsnew-portlet/image/bullet_cat.png) 7px 9px no-repeat;	border: 1px solid #ccc;	border-bottom: 0;	text-shadow: 1px 1px 1px #fff;}

.box_search {	font-size:12px;}

.vnitt_box_search_content {	background-color:#E8EAEA;	padding-left:5px;	font-size:12px;}

.vnitt_box_search_bottom {	background-image:url(/3cms/css/images/themes/green/bg_bar.jpg);	height:24px;	font-size:12px;}

img {	border:0px;}

.box_bullet {	background-image:url(/3cms/css/images/themes/green/icon_menu_left.jpg);	background-position:center;	width:26px;	height:32px;}

.combo_box {	border:1px solid #666666;	color:#666666;	font-size:12px;	width:100%;}

.datetime_right {	background-image:url(/3cms/css/images/themes/green/datetime_right.jpg);	background-position:left;	background-repeat:no-repeat;}

.datetime_content {	background-image:url(/3cms/css/images/themes/green/menu_bg.jpg);	background-repeat:repeat-x;	color:#FFFFFF;	font-weight:bold;	font-size:12px;}

#scroll_news a {	color:#FF0000;	text-decoration:none;}

#scroll_news a:hover {	color:#FF0000;	text-decoration:underline;}

.box_article_top_left {	background-image:url(/3cms/css/images/themes/green/article_title_left.jpg);	background-repeat:no-repeat;}

.box_article_top_center {	background-image:url(/3cms/css/images/themes/green/article_title_center_bg.jpg);	background-repeat:repeat-x;}

.box_article_top_right {	background-image:url(/3cms/css/images/themes/green/article_title_right_coner.jpg);	background-repeat:no-repeat;}

.box_article_middle_left {	background-image:url(/3cms/css/images/themes/green/article_content_left.jpg);	background-repeat:repeat-y;}

.box_article_middle_right {	background-image:url(/3cms/css/images/themes/green/article_content_right.jpg);	background-repeat:repeat-y;}

.box_article_bottom_left {	background-image:url(/3cms/css/images/themes/green/article_bottom_left.jpg);	background-repeat:no-repeat;}

.box_article_bottom_center {	background-image:url(/3cms/css/images/themes/green/article_bottom_middle.jpg);	background-repeat:repeat-x;}

.box_article_bottom_right {	background-image:url(/3cms/css/images/themes/green/article_bottom_right.jpg);	background-repeat:no-repeat;}

.box_article_title_right {	background-image:url(/3cms/css/images/themes/green/article_title_right.jpg);	background-repeat:no-repeat;}

.box_article_title_center {	background-image:url(/3cms/css/images/themes/green/article_title_center.jpg);	background-repeat:repeat-x;	color:#FFFFFF;	padding:0px 5px 0px 5px;	text-transform:uppercase;	font-weight:bold;}

.top_menu_left {	background-image:url(/3cms/css/images/themes/green/menu_bg.jpg);	background-repeat:repeat-x;}

.top_menu_center {	background-image:url(/3cms/css/images/themes/green/menu_bg.jpg);	background-repeat:repeat-x;	color:#0011D0;	font-weight:bold;}

.top_menu_right {	background-image:url(/3cms/css/images/themes/green/menu_bg.jpg);	background-repeat:repeat-x;}

.top_menu_center a {	text-decoration:none;	color:#FFFFFF;	font-size:12px;}

.top_menu_center a:hover {	text-decoration:none;	color:#FFFF33;	font-size:12px;}

.main_content {	padding: 0px 5px 5px 5px;}

.expands_table {	background-color:#999999;}

.expands_table td {	background-color:#F0F0F0;	border-bottom:1px dotted #CCCCCC;}

.expands_table a {	color:#666666;	text-decoration:none;	font-size:12px;	padding-left:5px;}

.expands_table a:hover {	color:#006699;	text-decoration:none;	font-size:12px;}

.box_bullet_expands {/*	background-image:url(images/bullet_expand.jpg);	background-repeat:no-repeat;	background-position:center;	*/}

.table_footer {	margin-bottom:50px;	font-family:Arial, Helvetica, sans-serif;}

.table_footer td {	padding:5px 0px 5px 0px;	color:#0066CC;	font-size:12px;}

.table_footer a {	color:#0066CC;	text-decoration:none;	font-size:12px;}

.table_footer a:hover {	color:#0099CC;	text-decoration:none;	font-size:12px;}

.menu_footer {	width: 1000px;	height: 182px;	background: url(/3cms/images/themes/blue/footer.jpg) no-repeat;	font-family: tahoma;	line-height: 18px;}

/*.menu_footer_left {	background:url(../images/themes/green/menu_footer_left.jpg) no-repeat left;	width:9px;	height:38px;	position:absolute;	left:0px;}

.menu_footer_right {	background:url(../images/themes/green/menu_footer_rigth.jpg) no-repeat right;	width:9px;	height:38px;	position:absolute;	right:0px;}

*/.menu_footer a {	color:#FFFFFF;	font-weight:bold;}

/*-------------------------------*/.header_top_bg {	background-image:url(/3cms/css/images/themes/green/heder_top_bg.jpg);	background-repeat:repeat-x;	color:#FFFFFF;	font-size:12px;}

.site_banner {	background-image:url(/3cms/css/images/themes/green/banner.jpg);	height:120px;	background-repeat:no-repeat;}

.vnitt_box_search_content_input {	border:1px solid #0099CC;	font-size:12px;	color:#666666;}

.bottom_table td{border:none !important}

.header_top_line {	background-image:url(/3cms/css/images/themes/green/header_top_line.jpg);	background-repeat:repeat-x;}

.box_adv_1 {	background-image:url(/3cms/css/images/themes/green/adv1.jpg);	background-repeat:no-repeat;}

.box_adv_2 {	background-image:url(/3cms/css/images/themes/green/adv2.jpg);	background-repeat:repeat-x;}

.box_adv_3 {	background-image:url(/3cms/css/images/themes/green/adv3.jpg);	background-repeat:no-repeat;}

.box_adv_4 {	background-image:url(/3cms/css/images/themes/green/adv4.jpg);	background-repeat:repeat-y;}

.box_adv_6 {	background-image:url(/3cms/css/images/themes/green/adv6.jpg);	background-repeat:repeat-y;}

.box_adv_7 {	background-image:url(/3cms/css/images/themes/green/adv7.jpg);	background-repeat:no-repeat;}

.box_adv_8 {	background-image:url(/3cms/css/images/themes/green/adv8.jpg);	background-repeat:repeat-x;}

.box_adv_9 {	background-image:url(/3cms/css/images/themes/green/adv9.jpg);	background-repeat:no-repeat;}

.question_title {	padding-left:7px;	padding-right:7px;	padding-top:2px;	color:#0099CC;	font-weight:bold;	text-align:center;	font-size:12px;}

.question_answer {	padding-top:7px;	font-size:12px;	color:#0099CC;}

.question_button {	padding-top:7px;}

.question_button input {	border:1px solid #0099CC}

.tin_chay {	color:#FF0000;}

.tin_chay a {	color:#FF0000;	font-size:12px;	text-decoration:none;}

.tin_chay a:hover {	color:#0066FF;	font-size:12px;	text-decoration:none;}

/* phan hoi dap*/#menu_poll_answer a {	color:#666666;	font-weight:bold;	text-decoration:none;}

#menu_poll_answer a:hover {	color:#0066CC;	font-weight:bold;	text-decoration:none;}

.question_answered {	border-left:1px dashed #999999;	border-bottom:1px dashed #999999;}

.question_answered td {	border-right:1px dashed #999999;	border-top:1px dashed #999999;	font-size:12px;}

.question_answered a {	font-size:12px;	color:#333333;	text-decoration:none;}

.question_answered a:hover {	font-size:12px;	color:#006699;	text-decoration:none;}

.sender_name {	font-size:12px;	color:#666666;}

.sender_date {	font-size:9px;	color:#666666;}

.blue_titled {	background-color:#FFFFFF;}

.main_line {	background-color:#F0F0F0;}

.page_title {	background-color:#CDEBD3;	color:#0099CC;	font-size:12px;	text-transform:uppercase;}

.content_title {	font-weight:bold;}

/* phan hoi dap*//* Danh ba dien thoai*/.box th a {	color:#FFFFFF;	text-transform:uppercase;	text-decoration:none;	font-size:12px;}

.box th a:hover {	color:#FFFFFF;	text-transform:uppercase;	text-decoration:none;	font-size:12px;}

.box td input {	font-size:12px;	border:1px solid #006633;}

/* Danh ba dien thoai.*//* Thong tin 24h */.thongtin24h_row1 {	background-color:#CCCCCC;}

.thongtin24h_row2 {	background-color:#FFFFFF;}

.thongtin24h_col1 {	border-top:none;	border-bottom:none;	border-right:none;	padding-left:5px;}

.thongtin24h_col2 {	border-top:none;	border-bottom:none;	border-left:none;	padding-right:3px;}

.thongtin24h_col2 a {	color:#0099CC;	text-decoration:none;	font-size:12px;}

.thongtin24h_col2 a:hover {	color:#0099CC;	text-decoration:underline;	font-size:12px;}

/* Thong tin 24h. *//* website don vi khac*/.box_web_site_don_vi {	border:1px dashed #3A990B;	margin-top:7px;	font-size:12px;}

.web_site_don_vi th {	color:#FFFFFF;	text-transform:uppercase;	font-size:14px;	font-weight:bold;	background-color:#3A990B;}

.box_web_site_don_vi li {	color:#009933;	font-size:12px;	height:25px;}

.box_web_site_don_vi ul {	margin-top:12px;}

.box_web_site_don_vi li a {	color:#003300;	font-size:12px;	text-decoration:none;}

.box_web_site_don_vi li a:hover {	color:#3A990B;	font-size:12px;	text-decoration:underline;}

/* website don vi khac.*//* scroll new giut giut */#scroll_new_slide {	padding-top:5px;	padding-bottom:5px;}

#scroll_new_slide a {	color:#0099CC;	text-decoration:none;}

#scroll_new_slide a:hover {	color:#009966;	text-decoration:none;}

.scroll_new_top {	background-image:url(/3cms/css/images/themes/green/scroll_new_top.jpg);	background-repeat:repeat-x;}

.scroll_new_bottom {	background-image:url(/3cms/css/images/themes/green/scroll_new_bottom.jpg);	background-repeat:repeat-x;}

/* scroll new giut giut. *//*Linh vuc */.linhvuc_table_search td {	font-size:12px;}

.input_linhvuc {	width:250px;	border:1px solid #0099CC;	font-size:12px;	color:#003333;}

.button_linhvuc {	border:1px solid #0099CC;	font-size:12px;	color:#006633;	background-color:#FFFFFF;}

.danhsach_thutuchanhchinh {	border:1px dashed #009933;	color:#003333;}

.danhsach_thutuchanhchinh th {	background-color:#0099CC;	text-transform:uppercase;	color:#FFFFFF;}

.danhsach_thutuchanhchinh td {	color:#003333;	height:30px;	border-bottom:1px solid #CCCCCC;}

.danhsach_thutuchanhchinh td a {	color:#003333;	text-decoration:none;	font-size:12px;}

.danhsach_thutuchanhchinh td a:hover {	color:#003333;	text-decoration:underline;	font-size:12px;}

.noidung_thutuchanhchinh {	border-top:1px dashed #009933;	border-right:1px dashed #009933;}

.noidung_thutuchanhchinh td {	border-bottom:1px dashed #009933;	border-left:1px dashed #009933;}

/*Linh vuc. *//*Van ban phap quy*/.vbpq_table {	font-size:12px;	color:#000000;	line-height: 25px;	text-align:justify;	margin:0 auto}

.vbpq_table td {	padding:0 3px;	border-collapse:collapse}

#idTieuDe {	margin-top:7px;	margin-bottom:7px;	font-size:14px;	text-transform:uppercase;	font-weight:bold;	color: #222;	text-align:center;	line-height:20px;}

.body_box_catalogue2 {	width: 194px;	border-top: none;	background: #f6fff9;	margin-bottom: 2px;}

.menu_title2 {	list-style: none;	display: block;	border: 1px solid #ccc;	border-bottom-color: #fff;	background: #ffffff;	background: -moz-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f4f4f4));	background: -webkit-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);	background: -o-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);	background: -ms-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);	background: linear-gradient(to bottom, #ffffff 0%, #f4f4f4 100%);	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4', GradientType=0 );}

.menu_title2 a {	FONT-SIZE: 11px;	COLOR: #222222 !important;	text-decoration: none;	background: url(/o/3cmsnew-portlet/image/bullet_li.png) 15px 8px no-repeat;	line-height: 15px;	display: block;	padding:5px 0;	padding-left:30px;	font-weight:bold}

.menu_title2 a:hover {	color:#cc0000;	font-size:11px}

.tieude_pt1 {	/*color: white!important;	background: url(/3cms/images/themes/blue/title_news.jpg) repeat-x !important;	height: 26px!important;	font-size: 11px!important;	font-weight: bold!important;	text-transform: uppercase;	line-height:20px;*/	color: white!important;	background: url(/o/3cmsnew-portlet/image/top_menu_bg.jpg) repeat-x !important;	height: 30px!important;	font-size: 12px!important;	font-weight: bold!important;	text-transform: uppercase;}

.tieude_pt {	width: 196px;	height: 31px;	line-height: 30px;	background: url(/o/3cmsnew-portlet/image/title_cat.jpg) repeat-x;}

.tieude {}

a {	color:#002bff;	text-decoration:none;	font-size:12px;}

a:hover {	color:#002bff;	text-decoration:underline;	font-size:12px;}

input {	border:1px solid #0099CC;	font-size:12px;	color:#333333;}

input[type="text"]{	width: 210px !important;	height: 25px;	border-radius: 3px;	border-color:#ccc !important;	background: #ffffff;	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 99%);	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(99%,#f6f6f6));	background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 99%);	background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 99%);	background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 99%);	background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 99%);	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );	}

input[type="submit"],input[type="reset"]{	border:1px solid #ccc;	border-radius:4px;	padding:3px 5px;	color:#cc0000;	font-weight:bold;	cursor:pointer;	margin-bottom:10px}

input:hover[type="submit"],input:hover[type="reset"]{	color:#222;	background:#fff}

.vbpq_table select {	/*border:1px solid #fff;*/	font-size:12px;	color:#333333;}

.vbqp_table_admin {	font-size:12px;	border:3px solid #009900;}

.vbqp_table_admin th {	font-size:12px;	background-color:#009900;	color:#FFFFFF;	text-transform:uppercase;}

#idThuocTinh {}

#idThuocTinh td {	padding-right: 0px;	padding-left: 0px;	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;	color:#000000;	font-size:12px;}

#idThuocTinh td table td {	padding-left: 7px;	line-height:20px;}

#idThuocTinh td table td:first-child {	font-weight:bold;}

#menu_top {	/*background: url(/3cms/images/top_menu_bg.jpg) repeat-x;*/	height: 34px;	border: 1px solid #cecece; border-left:none; border-right:none;	display: block;	padding-top: 4px;}

.td_ngay_thang_nam {	width:165px;	height:34px;	color:#785858;	font-size:12px;	text-align:center;	line-height:32px;	font-weight:normal;	float:left;}

.menuleft {	background:url(/3cms/css/images/themes/green/menuleft.png) no-repeat left;	height:34px;	width:13px;	position:absolute;	left:-3px;	top:0px;}

.menuright {	background:url(/3cms/css/images/themes/green/menuright.png) no-repeat left;	height:34px;	width:13px;	position:absolute;	right:-3px;	top:0px;}

.menuul {float:left;}

.menuul ul {list-style: none;padding: 0;position: relative;margin-bottom: 0;}

.menuul ul li {FONT-SIZE: 12px;FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;font-weight: bold;display: inline-block;background: url(/3cms/images/tab_menu_bg.jpg) repeat-x;border: 1px solid #ccc;border-radius: 5px 5px 0 0;height:30px;}

.menuul ul li a {	color: #222;	font-size: 12px;	font-weight: bold;	text-decoration: none;	text-transform: uppercase;	padding:0 10px;	line-height:32px;	}

.menuul ul li a:hover {	color:#cc0000;}

.top_menu_title {	font-size:12px;	border-right:1px solid #D9D9FF;	padding-right:30px;	text-align:center;	padding-left:100px;}

.top_menu_title_ {	font-size:12px;	padding-right:30px;	text-align:center;}

.top_menu_title1 {	background-image:url(/3cms/css/images/themes/green/bg_top_menu_center04.jpg);	background-repeat:repeat-x;	height:32px;	width:131px;	font-size:11px;}

.top_menu_title a {	color:#FFFFFF;	font-weight:bold;	text-decoration:none;	padding-left:7px;	padding-right:7px;	font-size:11px;	text-align:center;}

.top_menu_title1 a {	color:#f0ff02;	font-weight:bold;	text-decoration:none;	text-align:center;	font-size:11px;}

.top_menu_title a:hover {	color:#f0ff02;	font-weight:bold;	text-decoration:underline;	font-size:11px;}

.bg_top_menu_center3 {	background-image:url(/3cms/css/images/themes/green/bg_top_menu_center03.jpg);	width:182px;	height:32px;	background-repeat:no-repeat;}

.top_menu_title_ {	font-size:11px;	padding-right:30px;	text-align:center;}

.top_menu_title_ a {	color:#FFFFFF;	font-weight:bold;	text-decoration:none;	padding-left:7px;	padding-right:7px;	font-size:11px;}

.top_menu_title_ a:hover {	color:#f0ff02;	font-weight:bold;	text-decoration:underline;	font-size:11px;}

.wrapper {/*	width: 1000px;*/	margin: 0 auto;	background: url(/3cms/images/themes/kiengiang01/header.jpg) no-repeat white;	-moz-box-shadow: 0 0 10px #353535;	-webkit-box-shadow: 0 0 10px #353535;	box-shadow: 0 0 10px #353535;	border: 1px solid #ccc;}

.content_footer {	line-height:18px;	font-size:11px;}

.content_footer a {	color: #0017C1;	font-size: 11px;	font-weight:normal}

.content_footer a:hover {	color:#ff0000;	font-size:11px;	background:none;}

.menu {	width: 1000px;	background: url(/3cms/images/bg_footer.jpg) repeat-x;	height: 30px !important;		margin-top:1px;	border-top: 1px solid #dbdbdb;}

.ShowDate {	width:130px;	color:#fff;	float:left;	line-height:34px;	font-weight:bold;	padding:0 10px}

.menu ul {	width:815px;	height:39px;	list-style:none;	display:block;	margin: 0;	padding:0;	float:right;	position:relative}

.menu ul li {	height:39px;	list-style:none;	padding:0 15px;	float:left;	display:block;	background:url(/3cms/images/binhphuoc/border_li.jpg) right no-repeat;}

.menu ul li a {	height:39px;	line-height:34px;	color:#fff;	font-size:12px;	font-weight:bold;	text-decoration:none;	text-transform:uppercase}

.menu ul li a:hover {	color:#72ff00;}

.table_footer {	margin-bottom:15px;	font-family:Arial, Helvetica, sans-serif;	background: url(/3cms/images/bg_footer.jpg) repeat-x bottom;	height: 144px;	display: block;	border: 1px solid #ccc;	border-top: none;	margin: 0;}

.table_footer td {	padding:5px 0px 5px 0px;	color:#0066CC;	font-size:12px;}

.table_footer a {	color:#0066CC;	text-decoration:none;	font-size:12px;}

.table_footer a:hover {	color:#39980B;	text-decoration:none;	font-size:12px;}

.menu_footer {	background-color:#39980B;	color:#FFFFFF}

.menu_footer a {	color:#FFFFFF;	font-weight:bold;}

.copyright {	float:left;	width:620px;	color:#222;	line-height:20px;	text-align:left;	padding:10px;}

.logo_vnitt {	width:335px;	float:right;	color:#046a0b;	padding:10px 10px 10px 0;	text-align:center;}

.logo_vnitt img {	float:left;	width:34px;	height:30px;	margin-right:3px}

.logo_vnitt p {	margin-top:2px}

.trTheLoaiDiaPhuong,.trCoQuanBanBanHanhDiaPhuong,.trTheLoaiTrungUong ,.trCoQuanBanHanhTrungUong{	width: 185px !important;	list-style: none;	padding:7px 0;	padding-left: 7px;		background: #F8F8F8;}

.menu_title2 .catalogue_right{background:none !important;border:none !important}

.catalogue_right{	border: 1px solid #ccc;	background: url(/o/3cmsnew-portlet/image/li_expand_child.gif) 20px 11px no-repeat;	border-top:0}

.catalogue_right_link {	padding: 7px 0;	display:block;	font-weight:bold;	color:#222;	padding-left:30px !important;}

.catalogue_right_link:hover {	color:#cc0000;	text-decoration:none}

.title_top{	background: url(/o/3cmsnew-portlet/image/title_cat.jpg) bottom repeat-x !important;		border:1px solid #ccc;	height:31px;	text-align:center;	font-weight:bold}

.tb_border{border-collapse:collapse}

.tb_border td{border:1px solid #e4e4e4;padding:5px}

.tb_border td a{color: #00519C;}

.tb_border tr:nth-child(odd){background:#f7f7f7;}

.tb_border tr:hover{background:#ECFBFF}

#dvPageHolder862{	display:inline-block;	margin:10px;	font-weight:bold}

.pagging{	background: rgb(245, 245, 245);	padding: 2px 5px;	border: 1px solid #ccc;	margin:0 1px;	color:#cc0000;	font-weight:bold;	cursor:pointer}

.pagging_select,.pagging:hover{	background: #cc0000;	padding: 2px 5px;	border: 1px solid #ccc;	color:#fff;	font-weight:bold}

#dNangCao td{padding:3px 5px;}

.select{	width: 210px !important;	height: 22px;	border-radius: 3px;	border-color: #ccc;}
.table.tree thead th{
	background: url(https://www.quangbinh.gov.vn//3cms/images/top_menu_bg.jpg) repeat-x !important;
    color: white!important;
    text-align: center;
    padding: 10px 0px!important;
    font-size: 14px;
    border-right: 1px solid white;
} 

div#div_vbpq {
    border-top: 1px solid #cecece;
    background-color: #FFF;
    border-bottom: 1px solid #cecece;
}
a.logo.custom-logo {
    width: 100%;
}
h1.site-title a img {
    width: 100%;
}
ul#side-menu li {
    line-height: 30px;
    background: url(https://www.quangbinh.gov.vn//3cms/images/title_cat.jpg) repeat-x;
    border: 1px solid #ccc;
    border-bottom: 1px solid #fff;
}
#side-menu span.nav-label {
    FONT-SIZE: 12px;
    text-decoration: none;
    font-weight: bold;
    color: #333;
    text-align: left;
    padding-left: 25px;
    text-transform: uppercase;
    display: block;
    background: url(https://www.quangbinh.gov.vn//3cms/images/bullet_cat.png) 7px 9px no-repeat;
    border: 1px solid #ccc;
    border-bottom: 0;
    text-shadow: 1px 1px 1px #fff;
}
ul#side-menu li a {
    FONT-SIZE: 11px;
    COLOR: #222222 !important;
    text-decoration: none;
    background: url(https://www.quangbinh.gov.vn//3cms/images/bullet_li.png) 15px 8px no-repeat;
    line-height: 15px;
    display: block;
    padding: 5px 0;
    padding-left: 30px;
    font-weight: bold;
}
ul#side-menu li a.my-tag-title {
    background: none;
    padding-left: 11px;
    margin-top: -21px;
    line-height: 30px;
}
ul.nav.nav-second-level {
    margin-top: -35px;
}
span.nav-label.my-nav-label {
    margin-left: -12px;
    margin-top: 16px;
}
#wrapper{
    padding-top: 0;
}
.portlet-content-editable{
    padding: 0;
}
.portlet-layout .portlet-header, h1.site-title{
    margin: 0;
}
.col-sm-12{
    padding: 7px;
    padding-right: 13px;
}
.form-group.col-xs-12{
    margin: 0;
    border-bottom: 1px solid #ccc;
    margin-bottom: 6px;
}
.portlet-content{
    padding: 0;
}
div#idSpanVBKhac {
    padding: 0 15px;
}
@media (max-width: 576px){
	.form-group.col-sm-3{
	display: none;
	}
}